
@font-face {
    font-family: 'IRANSans';
    src: url('/artarad_theme/static/src/fonts/IRANSans.ttf') format('truetype'),
    url('/artarad_theme/static/src/fonts/IRANSans.eot') format('eot'),
    url('/artarad_theme/static/src/fonts/IRANSans.woff') format('woff');

}

.o_rtl{
    font-family: 'IRANSans',Tahoma;
}
.o_web_client{
    font-family: 'IRANSans',Tahoma;
}